.snowflake {
    position: absolute;
    width: 10px;
    height: 10px;
    background: linear-gradient(white, white); /* Workaround for Chromium's selective color inversion */
    border-radius: 50%;
    
    
}

/*
.snowflake:before, .snowflake:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 10px;
    width:10px;
    background: linear-gradient(white, white);
}
.snowflake:before {
    -webkit-transform: rotate(10deg);
       -moz-transform: rotate(10deg);
        -ms-transform: rotate(10deg);
         -o-transform: rotate(10deg);
}
.snowflake:after {
    -webkit-transform: rotate(60deg);
       -moz-transform: rotate(60deg);
        -ms-transform: rotate(60deg);
         -o-transform: rotate(60deg);
}
